agent_id: win-loss-analyst
model: claude-opus-4-6
squad: revenue-and-sales
thread_type: L-Thread
purpose: Analyse won and lost deals for patterns; generate win/loss report, feed insights to proposal-writer
status: ready
created: 2026-02-24
